#customize_Container{
	padding:0 30px;
	width:900px;
	}
	
/*common*/
.cboth {
	clear:both;}


/*#customize_Container .skinWrap .skinListTitle h2{
	border-top:1px solid #000;
	}*/

	
#customize_Container h2 {
	border-bottom:1px solid #d5d5d5;
	margin-bottom:20px;
}
#customize_Container #bestskinWrap{

	padding-bottom:20px;
	margin-bottom:20px;}
#customize_Container .mtskin{
	margin-top:310px;
	}

#customize_Container #bestskinWrap .bestskin ul li,
#customize_Container #bestskinWrap .bestskin2 ul li,
#customize_Container #skinWrap .skinList ul li,
#customize_Container #skinWrap .skinList2 ul li{
	list-style-type:none;
	
}
#customize_Container #skinWrap {
	padding-bottom:20px;
}
#customize_Container #skinWrap .skinList{
}
#customize_Container #skinWrap .skinList ul{
	margin-bottom:40px;
	width:168px;
	height:310px;

	}
#customize_Container #bestskinWrap .bestskin ul{
	clear:both;
	width:168px;
	height:310px;
	}
#customize_Container #bestskinWrap .bestskin .bestDate,
#customize_Container #skinWrap .skinList .bestDate{
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
#customize_Container #bestskinWrap .bestskin .bestTitle,
#customize_Container #bestskinWrap .bestskin2 .bestTitle,
#customize_Container #skinWrap .skinList .bestTitle,
#customize_Container #skinWrap .skinList2 .bestTitle{
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
	min-height:15px;
	}
#customize_Container #bestskinWrap .bestskin ul li a, a:visited, a:hover{
	color:#333;
	margin:0;
	padding:0;
	line-height:20px;
}
#customize_Container #skinWrap .skinList ul li a, a:visited, a:hover{
	color:#333;}

#customize_Container #skinWrap .skinList{
}
#customize_Container #skinWrap .skinList2{
	float:left;
	margin:0;
}
#customize_Container #skinWrap .skinList .skinListImg{
		min-height:150px;
		min-width:170px;
		}
	
#customize_Container #bestskinWrap .bestskin,
#customize_Container #skinWrap .skinList{
	float:left;
	margin: 0 28px 0 28px;
}


	
/*#customize_Container #bestskinWrap .bestskin2{
	float:left;}
#customize_Container .skinList .skinListImg{
	float:left;
	margin-right: 30px;}*/
	
#customize_Container #bestskinWrap .bestskin ul li input,
#customize_Container .skinList ul li input,
#customize_Container #skinWrap .skinList2 ul li input{
	width:95px;
}

/* 2012.01.19 Add Start */
span.moreTxt a{ color: #0088CC; font-size:10pt; font-weight:bold; line-height:24px; padding:0px 0 0px 15px; text-decoration: none; }
span.moreTxt a:hover{ color: #0088CC; font-size:10pt; font-weight:bold; line-height:24px; padding:0px 0 0px 15px; text-decoration: underline; }

#customize_Container #skinSortWrap { margin-bottom: 20px; }
#customize_Container #skinSortWrap ul a{ color: #0088CC; font-size:11pt; line-height:24px; padding:0px 10px 0px 10px; text-decoration: none; }
#customize_Container #skinSortWrap ul a:hover{ color: #0088CC; font-size:11pt; line-height:24px; padding:0px 10px 0px 10px; text-decoration: underline; }
/* 2012.01.19 Add End */


#customize_Container #skinWrap .skinListTitle{
	margin-top:20px;}
	

	
/*Language2*/
#customize_Container #Language2{
	background-color:#CCCCCC;
	color:#fff;
	font-weight:bold;
	padding:1px 20px 1px 0;
	margin-top:310px;
	

}


#customize_Container #Language2 p{
	text-align:right;
}
#customize_Container #Language2 select{
	width:150px;}
#customize_Container #Language2 .selectBox{
	float:right;
	padding-top:10px;
	
	}

	
	
	
	
/*paging*/
#customize_Container #ListNum { clear:both; width:33.13em; text-align:center; }
#customize_Container #ListNum img { padding:1px; }
#customize_Container #ListNum table { margin:0 auto; }
#customize_Container #ListNum .NumTxt { padding:0 0.5em 0.2em 0.5em; }
#customize_Container #ListNum .NumTxt a { font-size:0.7em; font-weight:bold; text-decoration:underline; padding:0 0.2em; color:#636363; }
#customize_Container #ListNum .NumTxt a.sel { font-weight:bold; text-decoration:underline; color:#ED1C24; }

#customize_Container .uploadBtn input{
	width:130px;
	height:30px;
	margin:20px 0 0 0;
	float:right;}

/*skin upload*/
#customize_Container .skinUploadWrap{
	margin-top:30px;}
#customize_Container .skinTable table {
	background-color:#fff;
	border-collapse: collapse;
	margin-top:15px;
	width:700px;
	margin:0 auto;
}

#customize_Container .skinTable tbody tr {
	background-color:#fff;
	border: 1px solid #a5acb2;
}

#customize_Container .skinTable tbody td {
	color:#414141;
	padding:2px 2px 2px 20px;
	text-align:left;
	height:23px;
}
#customize_Container .skinTable tbody th {
	background-color:#e9e9e9;
	padding:1px 1px 1px 20px;
	text-align:left;
	border-right:1px solid #a5acb2;
	width:150px;
	height:30px;
	
}

.mtskin{
	margin-top:100px;}


#customize_Container .skinTable tbody td textarea{
		margin:10px 0;
	}
	
#customize_Container .notices{
	width:700px;
	margin:20px 0 0 100px;}

#customize_Container .notices p{
	color:#FF0000;
	border-bottom:1px solid #d5d5d5;
	border-top:1px solid #d5d5d5;
	padding:10px 0;
	margin-top:20px;
	}
#customize_Container .skinButton{
	padding-left:300px;}
#customize_Container .skinButton input{
	width:100px;}
#customize_Container .skinButton ul li{
	list-style-type:none;
	text-align:center;
	margin: 20px 0;
	float:left;
	padding-left:30px;
}	
	
#customize_Container .skinUploadWrap .skinUploadComplete ul li{
	list-style-type:none;
	margin-bottom:20px;}	
	
#customize_Container .skinUploadWrap .skinUploadButton ul li{
	list-style-type:none;
	text-align:center;
}

/*#customize_Container .skinUploadWrap .skinTable tr th,
#customize_Container .skinUploadWrap .skinTable tr td{
	*border:1px solid #a5acb2;}*/


/* Rate 2012.01.13 Add Start */
.ratingWindow{ 
	display:none;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:100;
}
.ratingWindow.open{
	display:block;
}
.ratingWindow .modalWindow{
	display:block;
	position:fixed;
	border:0;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#000;
	opacity:.3;
	filter:alpha(opacity:30);
}
.ratingWindow .ratingLayer{
	position:absolute;
	width:350px;
	top:150px;
	left:50%;
	border:2px solid #737373;
	margin:0 0 0 -175px;
	background:#fff;
}
.ratingWindow .ratingLayer .close{
	position:absolute;
	cursor:pointer;
	border:0;
	padding:0;
	top:10px;
	right:0;
	width:27px;
	height:27px;
	background:transparent url(/img/but_close_x.gif) no-repeat center center;
}

.rating_wrap{
	clear:both;
	float:left;
	width:370px;
	height:300px;
	margin:0 auto;
	padding:0 auto;
	background-color:#ffffff;
	font-family:Verdana,Osaka;
	line-height:1.5;
	letter-spacing: 0em;
}
.ratingLayer .rating_title{
	background-color:#3b3b3b;
	color:#ffffff;
	font-size:14px;
	padding:15px 0px 15px 15px;
	margin:0;
}
.ratingLayer .rating_subtitle{
	color:#292929; font-weight:bold; font-size:13px; padding:30px 0px 30px 0px; text-align:center;border-bottom: 0px; margin-bottom:0px;
}
.ratingLayer .rating_num{
	padding:0;
	margin:0;
}
.ratingWindow .ratingLayer .rating_num ul{
	width:350px !important;
	text-align:center !important;
	height: 20px !important;
}

.ratingLayer .rating_num li{
	display:inline; padding:0px 21px 0px 11px;
}
.ratingLayer .rating_body li input{
}
.ratingLayer .rating_body{
	margin:10px 0px 0px 0px;
	text-align:center;
}
.ratingLayer .rating_body input{
	width:100px;
}
.ratingLayer .rating_body img{
	vertical-align:middle;
}
.ratingLayer .rating_point{
	color:#cc1902;
	font-weight:bold;
}

/* Rate 2012.01.13 Add End */